.services-box .title-box .bg1 {
  z-index: 2;
  text-transform: uppercase;
  opacity: 0.1;
  font-family: museo700;
  position: absolute;
}

.detail-box .desc-box .desc,
.services-box .card-box .card-section .card-detail .desc {
  font-size: 0.86vw;
  letter-spacing: 1px;
}

.services-box .card-box .card-section img {
  width: 6.8vw;
  height: 6.8vw;
  margin-right: 2vw;
}

.services-box .card-box .card-section .card-detail p {
  margin: 0;
}

.services-box .card-box .card-section .card-detail .title {
  margin-bottom: 0.9vw;
  font-size: 1vw;
  text-transform: uppercase;
  color: #00264b;
  font-family: museo700;
}

.services-box .card-box .card-section .card-detail .desc {
  color: #858585;
}

.image-box {
  padding: 16px 10%;
  position: relative;
  height: 32.8vw;
}

.image-box img {
  position: absolute;
  top: -5vh;
  left: 50%;
  transform: translateX(-50%);
  width: 80%;
}

.detail-box {
  padding: 16px 10%;
  margin-bottom: 10vw;
}

.detail-box .title-box {
  position: relative;
  padding: 16px 0;
  margin-bottom: 3vh;
}

.detail-box .title-box .line1 {
  position: absolute;
  bottom: 0;
  left: -2vw;
}

.detail-box .desc-box {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 4vw;
}

.detail-box .desc-box .desc {
  margin: 0;
}

.services-box {
  background-color: #F7F7F7;
  padding: 8vw 10%;
}

.services-box .title-box {
  position: relative;
  width: 70%;
  align-self: center;
  margin-bottom: 2vw;
}

.services-box .title-box .title-section {
  text-align: center;
}

.services-box .title-box .bg1 {
  top: -13.5vw;
  left: 50%;
  transform: translateX(-50%);
  letter-spacing: 4vw;
  font-size: 8vw;
  margin: 0;
}

.services-box .card-box {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 89px;
  margin: 0 49px;
  padding: 10vh 0;
}

